* {
	font-family: monospace;
}

::-webkit-scrollbar {
	width: 10px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
	background: #8e8e8e29;
  }
   
  /* Handle */
  ::-webkit-scrollbar-thumb {
	background: #b9b9b9; 
	border-radius:25px;
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
	background: #737373; 
  }
  ::-webkit-scrollbar-button:single-button {
	background-color: transparent;
	display: block;
	border-style: solid;
	height: 13px;
	width: 16px;
  }
  /* Up */
  ::-webkit-scrollbar-button:single-button:vertical:decrement {
	border-width: 6px 5px;
	border-color: transparent transparent #c4c4c4cc transparent;
  }
  
  ::-webkit-scrollbar-button:single-button:vertical:decrement:hover {
	border-color: transparent transparent #555555 transparent;
  }
  /* Down */
  ::-webkit-scrollbar-button:single-button:vertical:increment {
	border-width: 6px 5px;
	border-color: #c4c4c4cc transparent transparent transparent;
  }
  
  ::-webkit-scrollbar-button:vertical:single-button:increment:hover {
	border-color:  #555555 transparent transparent transparent;
  }

html,
body {
	max-width: 100%;
	margin: auto;
	font-size: 20px;
	padding: 0px;
	height: 100%;
	width: 100%;
	position: relative;
	min-height: 100%;
}

#heading {
    width: 100%;
	height: auto;
	overflow: hidden;
	text-align: center;
	padding: 0px 0px 5px 0px;
	background-color: transparent;
	position: relative;
	box-shadow: black 0px 1px 10px 0px;
}
#appName {
    margin: 20px 20px;
	display: inline-block;
	box-shadow: 0px 0px 5px 10px;
	border-radius: 10px 10px 100px 100px;
	background-color: transparent;
}
#name {
	padding: 5px 5px 0px 5px;
	width: 250px;
	text-shadow: 0 1px black;
	font-weight: bold;
	text-align: center;
}

#authorize_button {
	margin: auto;
	border: none;
	border-radius: 8px;
	padding: 10px 20px;
	background-color: #5433ff;
	color: #f3f4f6;
	font-size: large;
	font-weight: bold;
    box-shadow: 0px 0px 10px 5px #00000052;
    transition: .4s box-shadow;
}
#authorize_button:active {
    color: black;
}
#authorize_button:hover {
    box-shadow: 0px 0px 0px 5px #00000052;
}

#heading, #appName, #name, #authorize_button {
	transition: .3s;
}
h1, h2, h3 {
	text-align: center;
	box-shadow: #825532 0px 0px 15px 2px;
	border-radius: 50px;
}
#infotext {
	padding: 30px;
	border-radius: 0px 0px 50px 50px;
	box-shadow: black 0px 0px 15px 2px;
}

#footer {
	background-image: linear-gradient(to bottom, transparent, #464677);
	height: 180px;
    font-size: smaller;
    font-weight: bold;
    line-height: 15px;
    color: #483a2e;
}
#footer a {
	height: 50px;
	width: 50px;
}
#links {
    float: right;
    margin-top: -80px;
    margin-right: 150px;
    text-align: center;
}
#links img {
	padding: 0px 35px 0px 70px;
}
#git img {
    width: 100px;
    height: 50px;
}
#ig img {
	width: 50px;
	height: 50px;
}

#contact {
	padding: 20px 0px 0px 200px;
}